[MkvToAvi]
Name=Pazera Free MKV to AVI Converter
Version=1.1
Date=29.03.2013
Dir=MKV_to_AVI
Exe=mkvtoavi.exe

[3gpToAvi]
Name=Pazera Free 3GP to AVI Converter
Version=1.5
Date=26.03.2013
Dir=3GP_to_AVI
Exe=3gptoavi.exe

[WebMToAvi]
Name=Pazera WebM to AVI Converter
Version=1.0
Date=22.03.2013
Dir=WebM_to_AVI
Exe=webmtoavi.exe

[FlvToAvi]
Name=Pazera Free FLV to AVI Converter
Version=1.5
Date=11.12.2011
Dir=FLV_to_AVI
Exe=flvtoavi.exe

[VideoToFlash]
Name=Pazera Free Video to Flash Converter
Version=1.1
Date=11.10.2008
Dir=Video_to_Flash
Exe=videotoflash.exe

[VideoTo3gp]
Name=Pazera Free Video to 3GP Converter
Version=1.2
Date=06.04.2009
Dir=Video_to_3GP
Exe=videoto3gp.exe

[ZuneConverter]
Name=Free Zune Video Converter
Version=1.1
Date=09.01.2009
Dir=Zune_Converter
Exe=ZuneConverter.exe

[PSPConverter]
Name=Pazera Free PSP Video Converter
Version=1.1
Date=13.09.2008
Dir=PSP_Video
Exe=PSPConverter.exe

[VideoToIpod]
Name=Pazera Free Video to iPod Converter
Version=1.1
Date=15.09.2008
Dir=Video_to_iPod
Exe=videotoipod.exe

[Mp4ToAvi]
Name=Pazera Free MP4 to AVI Converter
Version=1.6
Date=04.12.2011
Dir=MP4_to_AVI
Exe=mp4toavi.exe

[MovToAvi]
Name=Pazera Free MOV to AVI Converter
Version=1.5
Date=30.12.2011
Dir=MOV_to_AVI
Exe=movtoavi.exe

[AudioExtractor]
Name=Pazera Free Audio Extractor
Version=1.4
Date=12.09.2010
Dir=Audio_Extractor
Exe=AudioExtractor.exe




